.wp-img{
    width: 547px;
    height: 368px; 
  }
  
  .img-small{
    width:274px;
    height: 162px;
  }

.line-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines to show */
    -webkit-box-orient: vertical;
 }

ul.w2bajaxmenu ul li:hover{
  background-color:#fff !important;
  color: #be0003 !important;
}

ul.w2bajaxmenu ul li:hover a{
  color: #be0003 !important;
}

 .img-hard{
    width: 274px;
    height: 194px;
}
.img-in{
  width: 459px;
  height: 500px;
}
.img-insmall{
  width: 100%;
  height: 175px;
}

.post-outer {
  margin-bottom: 30px;
  min-height: 205px;
  padding-bottom: 41px;
}
.widget {
  line-height: 1.4;
}
.content-outer, .header-outer, .tabs-outer, .main-outer, .main-inner, .footer-outer, .post, .comments, .widget, .date-header, .inline-ad {
  position: relative;
  min-height: 0;
  _position: static;
  _height: 1%;
}

.widget {
  line-height: 1.4;
}
.post-labelsx {
  margin-left: 380px;
}

.post-header, .post-footer {
  line-height: 1.6;
}
.post-body {
  margin-top: 12px !important;
}
.post-body {
  color: #353535;
  font: normal normal 14px Kanit;
  line-height: 25px;
}
.post-body {
  width: 100%;
  _overflow: hidden;
}
.post-body {
  color: #353535;
  font: normal normal 14px Kanit;
  line-height: 25px;
}
.post-body {
  color: #353535;
  font: normal normal 14px Kanit;
  line-height: 25px;
}
.post-body a {
  color: #CB2909;
}
.post-body {
  color: #353535;
  font: normal normal 16px Kanit;
  line-height: 25px;
}
.post-body .posts-thumb {
  height: 230px;
  left: 0;
  position: absolute;
  top: 0;
  width: 355px;
  border-radius: 2px;
}
.img-incategory{
  width: 355px;
  height: 230px;
}

.blog-posts.hfeed .post-outer:nth-child(4n+3) .post-labelsx a:before {
  background: #4e89ea;
}
.blog-posts.hfeed .post-outer .post-labelsx a:before {
  content: '';
  display: block;
  width: 8px;
  height: 8px;
  background: #f53b3b;
  position: absolute;
  left: 0;
  top: 5px;
  border-radius: 20px;
}

.post-title {
  margin-left: 380px;
  font: inherit;
}

.post-author.vcard, .post-timestamp {
  color: #616161;
  font: normal 500 16px Poppins;
}

.hauth .post-author.vcard span.fn > a {
  color: inherit;
}

.sdate .post-timestamp .published:before {
  display: inline-block;
  color: #929090;
  content: '\F017';
  font-family: 'Font Awesome 5 Free';
  padding-right: 6px;
  vertical-align: top;
}

.main .blog-posts .status-msg-body b {
  color: #000;
  font-family: 'Kanit';
  font-size: 20px;
  font-weight: 600;
  letter-spacing: .3px;
  position: absolute;
  left: 0;
  top: -40px;
  text-transform: uppercase;
}

.main .blog-posts .status-msg-body {
  border: medium none;
  font-size: 0;
  padding: 0;
  z-index: 4;
  color: transparent;
}

.sdate .homec {
  color: #828080;
  font: normal 400 13px Kanit;
  line-height: 25px;
  letter-spacing: 1.2px;
}
.sdate .homec {
  position: absolute;
  right: 10px;
}
.post-outer:nth-child(4n+3) span.posts-thumb:before, .blog-posts.hfeed .post-outer:nth-child(4n+3) span.posts-thumb:after {
  background: #4e89ea;
  content: '';
}
.post-outer span.posts-thumb:before {
  background: #f53b3b;
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -9;
  top: 11px;
  box-sizing: border-box;
  width: 92%;
  margin: 0 auto;
  left: 4%;
  opacity: .6;
}
.post-outer:nth-child(4n+3) span.posts-thumb:before, .blog-posts.hfeed .post-outer:nth-child(4n+3) span.posts-thumb:after {
  background: #4e89ea;
  content: '';
}
.post-outer span.posts-thumb:after {
  background: #f53b3b;
  content: '';
  height: 100%;
  width: 96%;
  position: absolute;
  z-index: -9;
  top: 5px;
  left: 2%;
  opacity: .8;
}

.alignleft {

	/*rtl:ignore*/
	float: left;

	/*rtl:ignore*/
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {

	/*rtl:ignore*/
	float: right;

	/*rtl:ignore*/
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}
.imgfooter{
  display: block;
  width: 62%;
  margin: 5px 0px;
}
.search-box{
  height: 30px;
  min-width: 30px;
  position: relative;
  overflow: hidden;
  -moz-transition: width 0.3s ease 0s;
  -webkit-transition: width 0.3s ease 0s;
  -o-transition: width 0.3s ease 0s;
  transition: width 0.3s ease 0s;
  width: 0;
  z-index: 987;
  position: absolute;
  right: 0;;
}
.search-box.search-open{
  width: 250px;
  overflow: unset;
}
.search-header{
  display: flex;
}
.search-header .search-position{
  height: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0;
  outline: none;
  position: absolute;
  right: 36px;
  top: 0;
}
.menuy .section{
  margin-right: auto;
  display: block;
}
.input-search{
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-search:focus {
  color: #212529;
  background-color: #fff;
  border-color: #ced4da;
  outline: 0;
  box-shadow: 0 0 0 0.1rem rgb(145 207 251);
}

#searchsubmit{
  border: none;
  background: none;
  cursor: pointer;
  display: block;
  height: 30px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 1px;
  width: 22px;
  line-height: 32px;
}

#searchsubmit i{
  font-size: 20px;
  color: #6c757d;
}

.darktheme #searchsubmit i{
  color: #e7e7e7;
}

.button-industry{
  top: 30px !important;
}

img{
  object-fit: cover;
}

.img-logo-left{
  margin-bottom: 12px;
  margin-top: 5px;
  display: block;
  max-width: 100%;
}

.sectionall .secua .widget h2.title.title-sidebar {
  font: normal 700 20px Kanit;
  color: #000000;
  letter-spacing: 1px;
  border-bottom: 2px solid #111111;
  padding-bottom: 9px;
  line-height: 24px;
  margin-bottom: 20px;
  word-spacing: 4px;
  border-top: none;
  padding-top: 0;
}

.darktheme .sectionall .secua .widget h2.title {
  color: #fff;
  border-bottom: 2px solid #3d3d42;
}

.darktheme .main .blog-posts .status-msg-body b {
  color: #fff
}

.sectiong.homeposts .post-title {
  margin-left: 0;
  font: normal 900 36px Kanit;
  line-height: 53px;
}

.sectiong.homeposts .post-author.vcard span {
  color: #000000;
  font: normal 600 14px Kanit;
  text-transform: initial;
}

.sectiong.homeposts .post-timestamp, 
.sectiong.homeposts .post-timestamp .published {
    color: #000000;
    font: italic 400 15px 'Kanit';
    letter-spacing: 0;
    word-spacing: 0;
}

/*  Jetpack
--------------------------------------------- */
div.sharedaddy, 
#content div.sharedaddy, 
#main div.sharedaddy {
  position: relative;
  margin-bottom: 19px;
  border-bottom: 1px solid #efefef;
  padding-bottom: 7px;
}

.single-format-quote  div.sharedaddy div.sd-block {
	display: none;
}

div.sharedaddy a.sd-button {
	border: none !important;
	box-shadow: none;
}

.sd-social-icon-text a.sd-button a.sd-button {
	opacity: 1;
	padding: 4px 10px;
	padding: .4rem 1rem;
}

.sd-sharing {
  margin-bottom: 0.5em !important;
}

.jp-sharing-input-touch .sd-content ul li {
  padding-left: 0px !important;
}

li.share-facebook a.sd-button,
li.share-google-plus-1 a.sd-button,
li.share-tumblr a.sd-button,
li.share-pinterest a.sd-button,
li.share-twitter a.sd-button,
li.share-pocket a.sd-button {
	background: none;
	box-shadow: none;
	border: none;
  border-radius: 0px !important;
	font-family: 'verdana', arial;
	font-size: 18px !important;
	font-weight: 300;
	letter-spacing: 0;
	text-transform: uppercase;
	background-image: none !important;
	padding: 5px 17px !important;
}

li.share-facebook a.sd-button span,
li.share-google-plus-1 a.sd-button span,
li.share-tumblr a.sd-button span,
li.share-pinterest a.sd-button span,
li.share-twitter a.sd-button span,
li.share-pocket a.sd-button span { 
	color: #fff !important; 
  font-family:'Kanit';
  font-size: 14px;
  margin-left: 10px !important;
}

li.share-facebook a.sd-button {
	background: #3059b0 !important;
}

li.share-twitter a.sd-button {
	background: #55ACEE !important;
}

li.share-google-plus-1 a.sd-button {
	background: #dd4b39 !important;
}

li.share-pocket a.sd-button {
	background: #F15367 !important;
}

li.share-pinterest a.sd-button {
	background: #D5222A !important;
}

.sd-button span.share-count {
	display: none;
}

h3.sd-title::before {
	border-top: none !important;
}

h3.sd-title {
	float: left;
	margin-right: 10px !important;
	padding-top: 10px;
}

a.sd-button.share-more {
	padding: 8px 20px !important;
	font-size: 18px !important;
	
}

.sd-content ul li a.sd-button:before {
  color: #fff;
  top: 4px !important;
}

.nav-links,
.posts-navigation .nav-links,
.post-navigation .nav-links {
    display: flex;
}
 
.nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    text-align: end;
    flex: 1 0 50%;
}

.post-navigation .nav-next a::after {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    padding-left: 7px;
}

.post-navigation .nav-previous a::before {
  content: "\f104";
  font-family: 'Font Awesome 5 Free';
  padding-right: 7px;
}

.post-navigation .nav-next a,
.post-navigation .nav-previous a{
  color: #E84D15;
  font: normal 700 16px Kanit;
  text-align: left;
  word-spacing: 3px;
}

.footer-wrap{
  display: flex;
}

.sectionfoot .footer-left,
.sectionfoot .footer-right{
  width: 50%;
}

.sectionfoot .footer-right .section{
  padding-left: 200px;
}

.footb .flinks a:first-child {
  margin-top: 7px;
}

#Featured_Posts .g-profile{
  color: #000;
  font-weight: 400;
  font-size: 16px;
}
.sectionall .page-fullwidth{
  width: 100%;
}

.sectionall .page-fullwidth .mainswap{
  padding: 0px 10px;
}

.tab-subscribe{
  margin: 40px 0px 25px 0px;
}

.tab-subscribe .menu-subscribe{
  padding: 0 0 0 1.25em;
  margin: 0;
  line-height: 1.2;
  list-style: none;
  position: relative;
  text-align: center;
}

.tab-subscribe .menu-subscribe li{
  display: inline-block;
  padding: 0;
}

.tab-subscribe .menu-subscribe li.active span{
  border-bottom: 3px solid #EC1E24;
  color: #EC1E24;
}

.tab-subscribe .menu-subscribe span{
  color: #1f1f1f;
  font: normal 22px 'Kanit';
  font-weight: 500;
  line-height: inherit;
  cursor: pointer;
  transition: color 0.2s;
  padding: 0;
  text-transform: capitalize;
  margin-left: 16px;
  margin-right: 16px;
}

.ich_level_wrap{
  text-align: center;
}

.darktheme .tab-subscribe .menu-subscribe span {
  color: #fff;
}

.darktheme #Featured_Posts .g-profile{
  color: #a0a0a0;
}

.darktheme .sectiong.homeposts .post-timestamp,
.darktheme .sectiong.homeposts .post-timestamp .published {
  color: #828080;
}

.darktheme .sectiong.homeposts .post-author.vcard span {
  color: #bdbdbd;
}

.darktheme .mtabs .dropdown-menu span {
  color: #f3f3f3;
}

.mtabs ul li span {
  display: block;
  padding: 8px 25px;
  color: #333;
  text-transform: capitalize;
  text-decoration: none;
}

.mtabs .dropdown-menu span {
  color: #000000;
  font: italic normal 17px Kanit;
  line-height: inherit;
  cursor: pointer;
  transition: color 0.2s;
  padding: 0;
  text-transform: capitalize;
  margin-left: 8px;
  margin-right: 8px;
}

.mtabs ul.dropdown-menu li.activv span {
  border-bottom: 2px solid #EC1E24;
}

.post-timestamp span {
  color: inherit;
  margin-left: 2px;
  font-size: 16px;
}

.btbreadc a, .btbreadc span {
  color: #828282;
}

.comments .comment-block {
  margin-left: 48px;
  position: relative;
}

.comments .avatar-image-container {
  float: left;
  max-height: 36px;
  overflow: hidden;
  width: 36px;
}


.comments .comments-content .comment-thread ol{
  padding: 15px 30px 15px 25px;
}

.datetime.secondary-text span {
  color: #ababab;
  font-family: 'Kanit';
  font-size: 13px;
  font-style: italic;
}

.comments .comments-content .comment-block p{
  color: #444;
  font-family: 'Kanit';
  font-size: 12px;
  line-height: 20px;
  margin: 6px 0 8px!important;
  text-align: justify;
}

/* comment box */

#respond {
  background: #fbfbfb;
  padding:15px 15px 5px 15px;
  }
   
  /* Highlight active form field */
   
#respond input[type=text], 
textarea {
  transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
  
#respond input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
textarea:focus {
box-shadow: 0 0 5px rgba(81, 203, 238, 1);
margin: 5px 1px 3px 0px;
border: 2px solid rgba(81, 203, 238, 1);
}

#submit {
  background-color: #EC1E24;
  border-radius: 3px;
  border: 1px solid #a60d12;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: 'Kanit';
  font-size: 17px;
  padding: 8px 40px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #590306;
  } 
    
  #submit:hover {
  background-color:#d41b20;
  }

  #submit:active {
  position:relative;
  top:1px;
  }

#reply-title,
.must-log-in{
  font-family: 'Kanit';
}

.must-log-in{
  margin: 15px 0px;
}

.must-log-in .ihc-login-modal-trigger{
  color: #c41515;
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
}

.must-log-in .ihc-login-modal-trigger:hover{
  text-decoration: underline;
}

.comment-form-comment{
  margin-left: 50px;
}
.comment-form-comment textarea{
  max-width: 100%;
}

.comment-reply-login{
  display: none;
}


/* banner */

.banner-section{
  padding-bottom: 30px;
  max-width: 1176px;
  margin: 0 auto!important;
}

.banner-wrapper {
  padding: 0px 10px;
  text-align: center;
}

.banner-section .banner-wrapper img{
  width: auto;
  max-width: 100%;
  height: auto;
}

/* header navigation */

.top-icon{
  position: absolute;
  top: 0;
  left: 0;
}

.top-icon .top-icon-img{
  width: 65px !important;
  height: 65px !important;
}

.darktheme #header-wrapper #header-inner .top-icon .top-icon-img {
  visibility: visible !important;

}

.top-widget{
  position: absolute;
  top: 0;
  right: 0;
}
.social-contact a {
  display: inline-block;
  width: 24px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
}

.slicknav_nav .social-contact a {
  padding: 5px 10px;
}

.social-contact a:not(:first-child){
  margin-left: 3px;
}

.social-contact a i {
  line-height: 24px;
}

.social-contact .fab {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.social-contact .fa-facebook-f {
  background: #3b5b99;
}

.social-contact .fa-twitter {
  background: #1da2f3;
}

.top-widget .social-contact .fa-line, .social-contact .line {
  background: url('../image/line-icon.png') center center no-repeat #00c300;
  background-size: contain;
  position: relative;
  display: list-item;
}

.fa-line:before {
  content: "";
}

.slicknav_nav .social-contact .fa-line{
  background-color: #00c300;
}

.slicknav_nav .social-contact .fa-line:before {
  content: "\f3c0";
}

.social-contact .fa-instagram {
  background: #a01692;
  background: -moz-linear-gradient(top,#a01692 0%,#ee4d34 50%,#f5b849 100%);
  background: -webkit-linear-gradient(top,#a01692 0%,#ee4d34 50%,#f5b849 100%);
  background: -webkit-gradient(linear,left top,left bottom,from(#a01692),color-stop(50%,#ee4d34),to(#f5b849));
  background: -o-linear-gradient(top,#a01692 0%,#ee4d34 50%,#f5b849 100%);
  background: linear-gradient(to bottom,#a01692 0%,#ee4d34 50%,#f5b849 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a01692',endColorstr='#f5b849',GradientType=0);
}

.user-container{
  padding: 20px 0px 10px 0px;
}

.user-container .ihc-login-modal-trigger,
.user-container a,
.user-container .user-logout a{
  font-family: 'Kanit';
  font-size: 16px;
  color: #000;
}

.darktheme .user-container .ihc-login-modal-trigger,
.darktheme .user-container a,
.darktheme .user-container .user-logout a{
  color: #fff;
}

.user-container .ihc-login-modal-trigger:hover,
.user-container a:hover,
.user-container .user-logout a:hover{
  text-decoration: underline red;
}

.top-widget .user-container .ihc-login-modal-trigger{
  display: inline-block;
  cursor: pointer;
  margin-right: 20px;
}

.user-container .user-logout{
  text-align: right;
}

.user-container .user-logout div{
  margin: 0; 
  padding: 0; 
  display: inline-block;
  background-color: unset;
  border-radius: 0;
  width: auto;
  font-family: "Kanit";
  text-transform: uppercase;
}

.slicknav_nav .user-container{
  padding: 0;
}

.slicknav_nav .user-container .login-regis{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.slicknav_nav .user-container .login-regis a,
.slicknav_nav .user-container .user-logout a{
  font-size: 15px;
  color: #fff;
}

.slicknav_nav .user-container .user-logout{
  text-align: center;
}

.user span{
  color: #000;
  font-family: 'Kanit';
  font-weight: 400;
  font-size: 14px;
  padding-bottom: 2px;
  word-spacing: 2px;
}

.iump-register-form {
  margin: 0 auto !important;
}

.entry-content{
  font-family: 'Kanit';
  font-size: 16px;
}

.darktheme .entry-content{
  color: #fff;
}

.entry-content.text-center{
  text-align: center;
}

.ihc_level_template_6 .ihc-level-item-content {
  font-size: 18px;
  color: #929292;
  font-family: 'Kanit';
}

.ihc-locker-wrap a {
  color: #fff;
}

.ihc-locker-wrap .lock_content h2,
.ihc-locker-wrap .lock_content{
  font-family: 'Kanit';
}

.ihc-locker-wrap .lock_content {
  font-size: 14px;
}

.ihc-login-template-3 .impu-form-links a {
  font-size: 15px;
  font-family: 'Kanit';
}

.ihc-login-template-3 .impu-form-links a:hover{
  text-decoration: underline !important;
}

.entry-content .ihc-login-form-wrap,
.entry-content .iziModal,
.entry-content .ihc-login-error-wrapper,
.entry-content .ihc-checkout-page-wrapp,
.entry-content .ihc-checkout-page-box-title,
.entry-content .ihc-complete-purchase-button, 
.entry-content .ihc-loading-purchase-button, 
.entry-content .ihc-purchase-wrapper input[type=submit] {
  font-family: 'Kanit' !important;
}

.darktheme .entry-content .ihc-login-form-wrap,
.darktheme .entry-content .iziModal,
.darktheme .entry-content .ihc-login-error-wrapper,
.darktheme .entry-content .ihc-checkout-page-wrapp,
.darktheme .entry-content .ihc-complete-purchase-button, 
.darktheme .entry-content .ihc-loading-purchase-button, 
.darktheme .entry-content .ihc-purchase-wrapper input[type=submit] {
  color: #fff;
}

.darktheme .entry-content .ihc-product-details-table .ihc-product-name,
.darktheme .entry-content .ihc-product-details-table .ihc-product-price,
.darktheme .entry-content .ihc-product-price-detail,
.darktheme .entry-content .ihc-checkout-page-box-title{
  color: #fff;
}

.darktheme .entry-content .iump-register-form .ihc-product-details-table .ihc-product-name, 
.darktheme .entry-content .iump-register-form .ihc-product-details-table .ihc-product-price, 
.darktheme .entry-content .iump-register-form .ihc-product-price-detail, 
.darktheme .entry-content .iump-register-form .ihc-checkout-page-box-title {
  color: #717171;
}

.ihc-user-page-top-ap-wrapper .ihc-account-page-top-mess,
.ihc-user-page-top-ap-wrapper .ihc-account-page-top-mess p,
.iump-user-page-mess-special,
.ihc-ap-menu .ihc-ap-menu-item,
.ihc-user-page-top-ap-wrapper .ihc-account-page-top-mess div, 
.iump-user-page-mess,
.ihc-ap-wrap,
.ihc-account-subscr-list,
.entry-content .ihc-account-tranz-list th,
.entry-content .ihc-account-tranz-list td{
  font-family: 'Kanit' !important;
}

.darktheme .ihc-user-page-top-ap-wrapper .ihc-account-page-top-mess,
.darktheme .ihc-user-page-top-ap-wrapper .ihc-account-page-top-mess p,
.darktheme .ihc-ap-menu .ihc-ap-menu-item a,
.darktheme .ihc-ap-menu .ihc-ap-menu-item .fa-ihc,
.darktheme .ihc-ap-wrap h3,
.darktheme .ihc-ap-wrap,
.darktheme .iump-user-page-mess-special{
  color: #fff;
}

.darktheme .ihc-user-page-top-ap-wrapper .ihc-account-page-top-mess div, 
.darktheme .iump-user-page-mess {
  color: #d6d6d6;
}

.darktheme .iump-user-page-box .iump-register-form,
.darktheme .ihc-account-subscr-list tbody td,
.darktheme .iump-register-form{
  background-color: #f1f1f1;
}

.darktheme .ihc-account-tranz-list tbody td, 
.darktheme .ihc-account-tranz-list tbody th {
  background-color: #fdfdfd;
}

.darktheme .ihc-ap-menu .ihc-ap-menu-item-selected a,
.darktheme .ihc-ap-menu .ihc-ap-menu-item a:hover{
  opacity: 1!important;
}

ul.w2bajaxmenu ul.postslist li:nth-child(1){
  display: block;
}

ul.w2bajaxmenu ul.postslist li:not(:nth-child(1)){
  display: none;
}

ul.w2bajaxmenu ul.postslist li:hover {
  background-color: unset !important;
  color: unset !important;
}


ul.w2bajaxmenu ul.postslist li a:hover{
  background-color: #fff !important;
  color: #be0003 !important;
  text-decoration: none !important;
}

ul.w2bajaxmenu ul li:hover .menuArrow:before{
  color: #be0003 !important;
}

.slicknav_nav li.mobile_nav{
  padding: 0px 20px;
  margin: 0px 5px !important;
}

.slicknav_nav li.mobile_nav a{
  display: inline-block;
}

.child_slicknav_arrow{
  font-size: .8em;
  margin: 0 0 0 0.4em;
}

.child_slicknav_arrow:after{
  content: "\f078";
  font-family: 'Font Awesome 5 Free';
  padding-left: 0;
  position: relative;
  top: 1px;
  font-weight: 600;
  font-size: 9px;
  color: #dcdcdc;
}

.mobile_nav.slicknav_open .child_slicknav_arrow:after {
  content: "\f106";
}

.mobile_nav li{
  padding: 0px 10px;
}


/* the event calender */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__header-column-title {
  text-align: center;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__header-column-title-desktop {
  font-size: 25px;
  display: inline-block !important;
}

.tribe-events .tribe-events-calendar-month__header-column-title {
  font-size: 15px;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(2) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #ffb3d4;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(2) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(2) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(2) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(2) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e6a1bf;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(3) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #fff3b7;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(3) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(3) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(3) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(3) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e6dba5;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(4) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #b7efc5;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(4) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(4) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(4) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(4) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #a5d7b1;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(5) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #F48484;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(5) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(5) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(5) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(5) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #dc7777;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(6) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #caf0f8;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(6) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(6) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(6) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(6) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #b6d8df;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(7) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #f4a261;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(7) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(7) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(7) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(7) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #dc9257;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(8) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #EDDBC7;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(8) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(8) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(8) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(8) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #d5c5b3;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(9) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #D9ACF5;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(9) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(9) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(9) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(9) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #c39bdd;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(10) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #AEE2FF;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(10) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(10) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(10) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(10) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #9dcbe6;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(11) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #B5D5C5;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(11) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(11) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(11) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(11) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #a3c0b1;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(12) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #FFCEFE;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(12) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(12) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(12) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(12) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e6b9e5;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(13) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #FCFFA6;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(13) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(13) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(13) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(13) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e3e695;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(14) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #FFDCA9;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(14) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(14) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(14) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(14) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e6c698;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(15) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #FF8787;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(15) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(15) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(15) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(15) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e67a7a;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(16) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #FF9494;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(16) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(16) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(16) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(16) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e68585;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(17) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #9ED2C6;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(17) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(17) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(17) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(17) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #8ebdb2;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(18) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #CDF2CA;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(18) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(18) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(18) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(18) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #b9dab6;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(19) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #FFDEFA;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(19) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(19) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(19) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(19) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e6c8e1;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(20) .tribe-events-calendar-month__multiday-event-bar-inner {
  background-color: #FCFFA6;
}

.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(20) .tribe-events-calendar-month__multiday-event-bar-inner--focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(20) .tribe-events-calendar-month__multiday-event-bar-inner--hover, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(20) .tribe-events-calendar-month__multiday-event-bar-inner:focus, 
.tribe-events .tribe-events-calendar-month__multiday-event-wrapper:nth-child(20) .tribe-events-calendar-month__multiday-event-bar-inner:hover{
  background-color: #e3e695;
}

.tribe-common .tribe-common-h8 {
  font-size: 15px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__multiday-event-wrapper {
  margin-bottom: 7px;
}

.darktheme .tribe-events .tribe-events-calendar-month__header-column-title,
.darktheme .tribe-events button.tribe-events-c-top-bar__datepicker-button ,
.darktheme .tribe-common--breakpoint-full.tribe-events .tribe-events-c-top-bar__datepicker-mobile,
.darktheme .tribe-events .tribe-events-calendar-month__header-column-title.aligncenter,
.darktheme .tribe-events-back a, 
.darktheme .tribe-events-back a:visited,
.darktheme .tribe-events-single-event-title,
.darktheme .tribe-events-schedule h2,
.darktheme .single-tribe_events .tribe-events-single .tribe-events-event-meta,
.darktheme .tribe-events-meta-group .tribe-events-single-section-title{
   color: #FFF;
}

.darktheme .tribe-common .tribe-common-c-svgicon__svg-fill {
  fill: #fff;
}

.darktheme .tribe-events .tribe-events-c-messages__message {
  background-color: #e0e0e0;
}

.darktheme .tribe-events .tribe-events-calendar-month__day-date-daynum,
.darktheme .tribe-events .tribe-events-calendar-month__day-date-link,
.darktheme .tribe-common .tribe-common-h7, 
.darktheme .tribe-events .tribe-events-calendar-month-mobile-events__mobile-event-title-link,
.darktheme .tribe-events .tribe-events-calendar-month-mobile-events__mobile-event-title-link:visited{
  color: #f5f5f5;
}


















@media (min-width: 1001px) and (max-width: 1200px){
  .latesto.list .lcontent,
  .sectiong.homeposts .lcontent{
      width: 75%;
      margin: 0;
  }

  .latesto.list .sectiong .cinner,
  .sectiong.homeposts .cinner{
    margin-right: 40px;
  }
  ul.w2bmenu li{
    margin-right:20px
  }
}


@media all and (max-width:1200px){

  ul.w2bmenu li a{
    font-size: 14px;
  }
  .post-body .posts-thumb {
    height: 200px;
    width: 320px;
  }
  .post-title {
    margin-left: 342px;
  }
  #sumlabel, .post-title, 
  .post-outer .sdate, 
  .post-labelsx {
    margin-left: 342px;
  }
  .sectionfoot .footer-right .section {
    padding-left: 150px;
  }
  .footb .flinks {
    margin-top: 20px;
  }

  #SectionB .img-in {
    height: 440px;
  }

  #SectionB .img-insmall {
    width: 100%;
    height: 145px;
  }

}

@media all and (max-width:1000px){

  .post-outer .sdate {
    margin-left: 0 !important;
  }
  .post-body .posts-thumb {
    position: relative;
    width: auto;
    display: block;
    margin-bottom: 10px;
    height: 290px;
    margin-top: 16px;
  }
  #sumlabel {
    float: none;
    margin-left: 0;
    width: auto;
    margin-top: 25px;
    display: block !important;
  }

  #sumlabel, .post-title, .post-outer .sdate, .post-labelsx {
    margin-left: 0 !important;
    display: -webkit-box !important;
  }

  .lcontent {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 10px 0 10px;
    margin: 0;
    width: 100%;
    float: none;
    margin-bottom: 50px;
  }

  .latesto.list .sectiong .cinner,
  .sectiong.homeposts .cinner{
    margin-right: 0;
  }
  .img-logo-left {
    max-width: 100%;
  }
  .sectionfoot .footer-right .section {
    padding-left: 20px;
  }
  .imgfooter {
    width: 50%;
  }

  .sectionall .page-fullwidth{
    margin-bottom: 50px;
  }

  .mtabs .widget-content ul.dropdown-menu li span {
    color: #fff;
  }

  .mtabs ul.dropdown-menu li.activv span {
    border-bottom: none;
  }

  .top-widget{
    display: none;
  }

  #SectionB .img-insmall {
    height: 200px;
}

  #SectionB .nli2 .pdot{
    height: 308px;
  }

  #SectionB .img-in {
    height: auto;
  }
  .darktheme .ihc-account-subscr-list tr,
  .darktheme .ihc-ap-theme-3 .ihc-account-subscr-list tr:nth-child(even){
    background-color: #f1f1f1;
  }
  .ihc_level_template_6 .ihc-level-item {
    width: 50%; 
  }

  .nli21 {
    display: flex;
  }

  .nli .nlwh {
    width: 50%;
    margin: 0px 4px;
  }



}

@media all and (max-width:750px){

  .top-icon .top-icon-img {
    width: 50px !important;
    height: 50px !important;
  }

  .secop .opall img,.secb .nli1 img,.secb .nli2 img,.mul-col .xlq img{
    height:30vh;
  }

  .post {
    padding-bottom: 10px!important;
  }
  .footer-wrap{
    display: block;
  }
  .sectionfoot .footer-left,
  .sectionfoot .footer-right{
    width: 100%;
  }
  .sectionfoot .footer-right .widget{
    text-align: center;
  }
  .imgfooter {
    margin: 0 auto;
  }

  #slider .ftrdm img {
    height: auto;
  }

  #SectionB .img-insmall {
    height: 170px;
  }

  #SectionB .nli2 .pdot {
    height: 280px;
  }
  .ftrdq .bwrap .post-category, 
  .nli .post-category,
  .ftrdq h3.heading, 
  .nli h3.heading {
    font-size: 18px;
  }
  .ftrdq.ftrdm h3.heading, 
  .nli .nl1 h3.heading {
    font-size: 22px;
}


}

@media (max-width: 575px){
  .ftrdq.ftrdm h3.heading, .nli .nl1 h3.heading {
    font-size: 22px;
  }
  .ftrdq h3.heading, .nli h3.heading,
  .mltop h3.heading ,
  .secop .heading, .secpopular .widget .item-title a, 
  .secpopular .widget ul li>a{
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .sectionall .secua .widget h2.title, 
  .latesto .sectionall .widget h2.title, h2.poon, 
  .plr-inner:before, .mul-inner.section .widget h2 a {
    font-size: 20px;
  }
  .dmenu {
    font-size: 15px;
  } 
  .mul-col h3.heading {
    font-size: 17px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .mainhomec {
    box-sizing: border-box;
  }

  .post-body .posts-thumb {
    height: 250px;
  }
  .imgfooter {
    width: 200px;
  }
  .comments .comments-content .comment-replies {
      margin-left: 0;
  }

  .comments .comments-content .comment-thread ol {
    padding: 15px 10px;
  }

  .comment-form-comment{
    margin-left: 0px;
  }

  #SectionB .nli2 .pdot {
    height: 300px;
  }

  #SectionB .img-insmall {
    height: auto;
  }
  .ihc_level_template_6 .ihc-level-item {
    width: 100%; 
  }


}

@media (max-width: 400px){
  .search-wrap, .search-header {
    max-width: 160px;
  }
  .search-box.search-open {
    width: 170px;
}
  #menuscroll {
    left: 10px;
  }
  .sectionv .mtabs .dmore, 
  .sectionb .mtabs .dmore,
  .dmenu {
    top: 40px;
  }
  .mtabs .widget-content ul.dropdown-menu {
    top: 0px;
  }
  
}